﻿/* @charset "utf-8";
CSS Document
*{ margin:0; padding:0; border:none;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,input
{margin:0;padding:0;border:none;outline:0;font-size:100%;font:inherit;vertical-align:baseline;}
html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6{-webkit-text-size-adjust:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{font-family:"微软雅黑","宋体",Georgia, "Times New Roman", Times, serif,"Micosoft Yahei"; font-size:100%; text-align:center; vertical-align:middle; }
ol,ul,li{ list-style-type:none;}
table{border-collapse:collapse;border-spacing:0;margin:0px auto;}
.ziju22 a{text-decoration:none; color:#9a8e8e; margin-left: -3px;}
a{text-decoration:none; color:#fff; margin-left: -3px;}
a:hover { text-decoration:none;}
.txt-rt{text-align:right;}
.txt-lt{text-align:left;}
.txt-center{text-align:center;}
.float-rt{float:right;}
.float-lt{float:left;}
.clear{clear:both;}
.pos-relative{position:relative;}
.pos-absolute{position:absolute;}
.vertical-base{	vertical-align:baseline;}
.vertical-top{	vertical-align:top;}
.underline{ padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}
img{max-width:100%;}
.w1000{ width:1000px; height:auto; margin:0 auto; overflow:hidden;}

**************页眉****************
.header{ width:100%; height:27px; background:#f1eff0; line-height:27px;}
.riqi{ font-family:"微软雅黑"; font-size:12px; color:#797979;}
.jiaru li{ float:left; margin-left:10px;font-size:12px;}
.jiaru li a{ font-family:"微软雅黑"; font-size:12px; color:#797979;}
.jiaru li a:hover{ text-decoration:underline;}
**************页眉结束****************

**************logo****************
.logo{ text-align:left; padding-top:5px; padding-bottom:5px;}
**************logo结束****************

**************导航****************
.nav{ background:#0d5eb9; height:41px; width:1000px; margin:0 auto;
z-index: 999999; text-align:left; position:relative;}
.nav ul li{ float:left;}
.navp{ position:absolute; display:none; background:#0d5eb9; opacity:0.8;}

.nav ul li a:hover{ background:#389adb; }
.sousuo{ background:url(../images/sousuo.jpg) no-repeat; width:145px; height:23px; margin-top:10px; margin-right:10px; overflow:hidden;}
.sousuo input{ background:none; margin-left:12px; width:100px; height:23px; line-height:23px; font-size:14px;
	font-family:"微软雅黑"; color:#FFF;}
**************导航结束****************
.jiaotu{ width:411px; height:283px; }
.focus{ position:relative; width:276px; height:182px; background-color: #000; float: left;}  
.focus img{ width: 276px; height: 182px;} 
.focus .shadow .title{width: 240px; height: 30px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ position:absolute; bottom:0; left:0px; z-index:10; height:21px; line-height: 24px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:18px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
*.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}  *
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;} 
******************************主体****************
.zhuti{ margin-top:20px; overflow:hidden;}
**************左大块****************
.zuokuai{ width:707px; height:auto;}
**动态**
.dongtai{ width:707px; height:290px;}
.dongrt{ width:320px; height:auto;}
.biaoti{ background:url(../images/beijing.png) no-repeat; width:320px; height:45px; text-align:left;}
.biaoti h2{ padding:10px;}
.biaoti p{ background:url(../images/beijing02.png) no-repeat; width:93px; height:35px; line-height:35px;font-family:"微软雅黑"; 		       font-size:16px; color:#0d5eb9; font-weight:bold; text-align:center; }
.neirong{ width:318px; height:auto; border:1px solid #b5d8fe; background:#e6f0fc; border-top:hidden;}
.liebiao{ text-align:left; margin-left:10px; padding-top:10px;}
.liebiao li{ line-height:30px; }
.liebiao li span{ margin-right:5px;}
.liebiao li a{font-family:"微软雅黑"; font-size:14px; color:#898a8e; text-decoration:none;}
.liebiao li a:hover{ color:#3d77a7;}
.gengduo{ text-align:left; margin:17px 0px 17px 17px;}
.gengduo a{font-family:"微软雅黑"; font-size:16px;color:#0455ae;}
.gengduo a:hover{ text-decoration:underline;}
**动态结束**

****网上公告和交通通告*****
.wangs{ height:255px; margin-bottom:20px;}
.gonggao{ width:707px; height:39px; background:url(../images/beijing03.png) no-repeat; line-height:39px; position:relative;}
.ltul{ margin-left:10px; margin-top:10px; height:30px; line-height:30px;}
.ltul span{padding:5px 15px;}
.beijing{background:url(../images/beijing02.png) no-repeat;}
.beijing a{font-family:"微软雅黑"; font-size:16px; color:#0455ae; font-weight:bold;}
.duo{ margin-right:15px;}
.duo a{font-family:"微软雅黑"; font-size:12px;}
.duo a:hover{ text-decoration:underline;}
.yingchang{ width:705px; height:214px;border:1px solid #b5d8fe; border-top:hidden; position:absolute; left:0px; top:39px;}
.neibu{ text-align:left; width:670px; height:auto; margin:10px auto;}
.neibu p{ height:35px; line-height:35px;}
.quxiao{  border-bottom:1px dashed #dedede;}
.neibu p a{font-family:"微软雅黑"; font-size:14px; color:#989898; display:block; width:150px; height:auto; float:left;
	 margin-right:17px;}
.neibu p a:hover{ color:#3d77a7;}
.neibu2{ text-align:left; width:670px; height:auto; margin:10px auto;}
.neibu2 p{ height:30px; line-height:30px;}
.neibu2 p a{font-family:"微软雅黑"; font-size:14px; color:#989898;}
.neibu2 p a i,.neibu p a i{ margin-right:10px;}
.neibu2 p a:hover{ color:#3d77a7;}
****网上公告和交通通告结束*****

****网上办事*****
.gonggao2{ width:707px; height:253px; background:url(../images/beijing03.png) no-repeat; line-height:39px; position:relative;}
.banshi{ padding-top:9px;}

.zhinan{ margin-right:20px;}
.divul span{ padding-bottom:4px; margin-left:20px;}
.nan{border-bottom:3px solid #FFF;}
.nei01{ position:absolute; left:0px; top:39px; width:705px; height:213px;border:1px solid #b5d8fe; border-top:hidden;}
.tupian{ padding:15px;}
.xuan{ margin-right:10px; text-align:left; margin-top:8px;}
.xuan p{ width:375px; height:30px; overflow:hidden; line-height:30px;}
.xiaheng{border-bottom:1px dashed #dedede;}
.xuan p a{font-family:"微软雅黑"; font-size:14px; color:#989898;}
.xuan p a:hover{ color:#3d77a7;}
.xuan p a i{ margin-right:5px;}
.xuan h2{ float:right;}
.xuan h2 a{font-family:"微软雅黑"; font-size:16px; color:#0455ae;}
.xuan h2 a:hover{ text-decoration:underline;}
.neibu2 h2{float:right;}
.neibu2 h2 a{font-family:"微软雅黑"; font-size:16px; color:#0455ae;}
.neibu2 h2 a:hover{ text-decoration:underline;}
****网上办事结束*****

****安全课堂*****
.anq{ width:707px; height:auto;}
.gonggao3{ width:707px; height:39px; background:url(../images/beijing03.png) no-repeat; line-height:39px; margin-top:20px;}
.ship{ width:705px; height:210px;border:1px solid #b5d8fe; border-top:hidden; text-align:left;}
.ship p{width:675px; height:auto; padding:15px;}
.shipjuli{ margin-right:17px;}
****安全课堂结束*****

******交管动态*******
.jiaoguan{ width:277px; height:431px; text-align:left;}
.qita{ width:277px; height:39px; background:url(../images/youcebj.png) no-repeat; line-height:39px; position:relative;}
.qita span{ padding:8px 15px; margin-left:10px;}
.shangjuli{ padding-top:9px; height:30px; width:277px; line-height:30px;}
.youbeij{ background:url(../images/beijing02.png) no-repeat;}
.youbeij a{color:#0455ae;}
.youyin{position:absolute; top:39px; left:0px; width:275px; height:391px;border:1px solid #b5d8fe; border-top:hidden; }
.youyin:hover{ display:block;}
.youyinpp{ width:258px; height:370px; margin:0 auto; text-align:left; margin-top:10px; margin-bottom:10px;}
.youju{ margin-right:6px;}
.wenzi{width:258px; height:auto; margin:0 auto; text-align:left; margin-top:10px; margin-bottom:10px;}
.wenzi p a{font-family:"微软雅黑"; font-size:14px; color:#898a8e;}
******交管动态结束*******

******警民互动*******
.jingm{ margin-top:20px; width:277px; height:auto; text-align:left;}
.youbiaoti{ width:277px; height:39px;background:url(../images/youcebj.png) no-repeat; line-height:39px;}
.youbiaoti h2{ padding-top:9px; padding-left:10px;}

.hudong{ width:275px; height:243px;border:1px solid #b5d8fe; border-top:hidden;}
.hudong .hp{ width:258px; height:auto; margin:0 auto; text-align:left; padding-top:10px; margin-bottom:10px;}
.tupianxinw{ width:258px; height:78px; text-align:left; margin:0 auto;}
.tupianxinw img{ float:left;}
.tupianxinw a{ display:block;}
.tupianxinw span{font-family:"微软雅黑"; font-size:14px;color:#0455ae; float:left;
	 width:162px; height:70px;padding-left:10px; background:#e7effc; padding-top:8px;}
.tupianxinw span i{font-family:"微软雅黑"; font-size:16px; font-weight:bold;color:#0455ae; }
******警民互动结束*******


******实时路况*******
.jiaoguan2{ width:277px; height:335px; margin-top:20px; text-align:left;}
.qita2{ width:277px; height:39px; background:url(../images/youcebj.png) no-repeat; line-height:39px; position:relative;}
.qita2 span{ padding:8px 15px; margin-left:10px;}
.youbeij2{ background:url(../images/beijing02.png) no-repeat;}
.youbeij2 a{color:#0455ae;}
.youyin2{ width:275px; height:295px;border:1px solid #b5d8fe; border-top:hidden; position:absolute; top:39px; left:0px; }
.youyin2 .youyinp{ width:258px; height:auto; margin:0 auto; text-align:left; margin-top:10px; margin-bottom:10px;}
.youju2{ margin-right:6px;}
.sousuo2{width:256px; height:29px; margin:0 auto; text-align:left; margin-top:10px; margin-bottom:10px;
		 background:url(../images/sousuokuang.png) no-repeat;}
.sousuo2 input{ width:172px; height:27px; margin:1px; line-height:27px; text-indent:10px;font-family:"微软雅黑"; font-size:14px; float:left;}
.sousoup{ width:82px; height:29px; float:right;cursor: pointer;}
.ditu{ width:256px; height:237px; overflow:hidden; margin:0 auto;}

******实时路况结束*******

****警民风采*****
.anq2{ width:1000px; height:auto; clear:both; margin-bottom:20px;}
.gonggao32{ width:1000px; height:39px; background:url(../images/fengcaibj.png) no-repeat; line-height:39px; margin-top:20px;}
.ship2{ width:998px; height:auto;border:1px solid #b5d8fe; border-top:hidden; text-align:left;}
.ship2 .divp{width:962px; height:90px; margin:0 auto; padding-top:15px; padding-bottom:10px; line-height:90px;}

.shipjuli2{ margin-right:15px;}
.divpju{ margin-right:25px; background:url(../images/jiantouhui1.png) no-repeat;}
.divpju:hover{ background:url(../images/jiantoulan1.png) no-repeat;cursor:pointer;}
.divpju02{ background:url(../images/jiantouhui.png) no-repeat;}
.divpju02:hover{ background:url(../images/jiantoulan.png) no-repeat;cursor:pointer;}
.divp p{ top:40px; position:relative; width:14px; height:24px; overflow:hidden;}
.divp a{ float:left;}

****警民风采结束*****

****页脚*****
.footer{ width:100%; height:206px; background:url(../images/yejiaobj.png) repeat-x; clear:both;}
.yejiao{ padding-top:25px;}
.yejiao h2{font-family:"微软雅黑"; font-size:14px; color:#2a2625;}
.yejiao h2 a{font-family:"微软雅黑"; font-size:14px; color:#2a2625; font-weight:bold;}
.yejiao h2 a:hover{ text-decoration:underline;}
.yejiao p{font-family:"微软雅黑"; font-size:14px; color:#2a2625; margin:10px auto;}
****页脚结束*****



*****************************************内容页面**************************************************************
.neirong23{ background:#FFF; margin:20px auto;}
.weizi23{ width:998px; height:38px; background:url(../images/tangjia.jpg) repeat-x; border:1px solid #ccc;
		 line-height:40px; text-align:left; text-indent:25px;font-family:"微软雅黑"; font-size:14px; color:#666; }
.weizi23 a{font-family:"微软雅黑"; font-size:14px; color:#666;}
.weizi23 a:hover{ color:#3d77a7;}
.wenzhang23{ padding-top:30px; border: 1px solid #ccc; border-top:none;}
.wenzhang23 h2{font-family:"微软雅黑"; font-size:24px; color:#625E5E; font-weight:bold; margin-bottom:30px;}
.ziju23{ margin-bottom:30px;}
.wenzhang23 p{ padding:0px 80px; text-align:justify; text-indent:30px;font-family:"微软雅黑"; font-size:16px; color:#595959; line-height:180%;}
*****************************************内容页面结束**************************************************************

*****************************************biaodan**************************************************************
.biaodan{ width:733px; height:auto; overflow:hidden; border:1px solid #999; border-top:hidden;}
.biaodan a{ color:#333;}
.biaodan2{ margin:10px; overflow:hidden;}
.jidongce{ width:349px; height:auto; overflow:hidden;}
.daxiao{ height:21px; text-align:left; color:#0D5EB9; padding:5px 0px; border-bottom:4px solid #cccccc; }
.daxiao a{ float:right; font-size:12px;}
.daxiao span{ padding:0px 5px 5px 5px;border-bottom:4px solid #0D5EB9; float:left; }
.liebiao2{ padding-top:10px; border:1px solid #cccccc;}
.liebiao2 li{ text-align:right; font-size:12px; height:25px; line-height:20px; background:url(../images/icon_39.png) no-repeat left center; text-indent:10px;color:#CCC; margin:0px auto; width:337px;}
.liebiao2 li a:hover{ color:#0D5EB9;}
.rtjuli{ margin-right:15px;}
.liebiao2 li a{ float:left;font-size:14px;}
*****************************************biaodan结束**************************************************************
.dabeijing{ width:100%; height:auto; background:url(../images/main-bg.png) no-repeat; font-size:14px; }
.yanse{ background:#FFF;}
.maxiaju{ margin-bottom:20px;}
.tianqi{ padding-top:10px;}
.tianqi a{ color:#666; font-size:14px;}
.tianqi ul li{ line-height:25px; margin:0px 10px; border-bottom:1px dashed #CCC;}
.beijnew{ background:url(../images/new.jpg) right center no-repeat;}
.tianqi1{ width:233px; height:58px; overflow:hidden; background:url(../images/tianqi.png) no-repeat; margin:0px auto; text-align:center;}
.tianqi1 .span1{ float:left; margin:10px 20px;}
.cshang{ margin-top:15px; margin-left:10px;}
.span2{ float:right; margin:19px 22px;}
.jiaodiantu{ margin-top:20px; margin-left:20px;}
.gengduot{ display:block;}
******实时路况*******


.chuxing{  width:257px; height:auto; overflow:hidden; margin:0 auto;}
.chubiao{ font-family:"微软雅黑"; font-size:14px; border-bottom:1px solid #93add2; line-height:24px; color:#004984; text-indent:15px;}
.biaoge{ text-align:center; font-size:12px; margin-top:5px;}
.biaoge tr{ border-bottom:1px dotted #999; line-height:24px;  }
.ziyanse{ color:#F00;}
.qiao{ font-size:12px; line-height:20px; text-align:justify; text-indent:20px; color:#F00;}
.shangjuli2{ margin-top:5px;}
******实时路况结束*******
.dongtai2{ text-align:left; margin:15px 10px; overflow:hidden;}
.dongtai2 a{ color:#333;}
.xiaojiao{ float:left;}
.xiaoul{ float:right;}
.xiaoul li{ width:385px; height:auto; line-height:25px; overflow:hidden; text-align:right; font-size:12px; color:#666; background:url(../images/xiaojiaoli.png) left center no-repeat; border-bottom:1px dashed #CCCCCC;}
.xiaoul li a{ float:left; font-size:14px; margin-left:15px; color:#989898;}
.xiaoul li a:hover{ color:#3d77a7;}
.gongshi{ width:330px; height:101px; overflow:hidden;}

.dongtai3{ text-align:left; margin:6px 10px; overflow:hidden; height:202px;}
.wangsgs{ background:url(../images/wangshang.png) no-repeat left center; text-indent:25px; font-size:16px; margin-top:3px; font-weight:bold;}
.wangsgs a{ color:#1f56a6;}
.biaoge2 td{ width:109px;}
.biaoge2 td a{ font-size:14px; color:#989898;}
.biaoge2 td a:hover{ color:#3d77a7;}
.biaoge2 ul li{ background:url(../images/biaogelibj.png) no-repeat left center; text-indent:10px; line-height:25px;border-bottom: 1px dashed #CCC;}
.biaoge2 ul li a{ font-size:14px; color:#989898;}
.biaoge2 ul li a:hover{ color:#3d77a7;}
#fangwei{ width:120px; line-height:18px;}

.biaogexiaz{ width:355px; height:40px; padding-top:5px; position:relative;}
.biaogexiaz span{ padding:5px 20px; background:#73a4ec; border-radius:5px; margin-right:10px;}
.biaogexiaz .teshu{ background:#1f56a6;}
.dingwei{ position:absolute; top:40px; left:0px;}
.dingwei ul li{ background:url(../images/biaogelibj.png) no-repeat left center; text-indent:10px; line-height:25px;}
.dingwei ul li a{ font-size:14px; color:#989898;}
.dingwei ul li a:hover{ color:#3d77a7;}
.biaogexiaz2{ width:355px; height:40px; padding-top:5px; position:relative;}
.biaogexiaz2 span{ padding:5px 20px; background:#73a4ec; border-radius:5px; margin-right:10px;}
.biaogexiaz2 .teshu2{ background:#1f56a6;}
.dingwei2{ position:absolute; top:40px; left:0px;}
.dingwei2 ul li{ background:url(../images/biaogelibj.png) no-repeat left center; text-indent:10px; line-height:25px;}
.dingwei2 ul li a{ font-size:14px; color:#989898;}
.dingwei2 ul li a:hover{ color:#3d77a7;}
.changshi a{color:#989898;}
.changshi a:hover{ color:#3d77a7;}
.changshi li{  background:url(../images/biaogelibj.png) no-repeat left center; text-indent:10px; line-height:25px;}
.shangjuli3{ margin-top:7px;}

******警民互动*******
.jingm2{ width:277px; height:auto; text-align:left;}
.youbiaoti{ width:277px; height:39px;background:url(../images/youcebj.png) no-repeat; line-height:39px;}
.genggen{ float:right; font-size:12px; margin-right:10px; margin-top:-8px;}
.youbiaoti h2{ padding-top:9px; padding-left:10px;}

.hudong2{ width:275px; height:575px;border:1px solid #b5d8fe; border-top:hidden; text-align:center;}
.hudong2 p{ margin-bottom:10px;}
.shangbianju{ padding-top:10px;}
.hudong .hp{ width:258px; height:auto; margin:0 auto; text-align:left; padding-top:10px; margin-bottom:10px;}
.tupianxinw{ width:258px; height:78px; text-align:left; margin:0 auto;}
.tupianxinw img{ float:left;}
.tupianxinw a{ display:block;}
.tupianxinw span{font-family:"微软雅黑"; font-size:14px;color:#0455ae; float:left;
	 width:162px; height:70px;padding-left:10px; background:#e7effc; padding-top:8px;}
.tupianxinw span i{font-family:"微软雅黑"; font-size:16px; font-weight:bold;color:#0455ae; }
.lukuang{ text-align:left; text-indent:10px; font-size:16px; color:#0455ae; margin:0px 10px; border-bottom:1px solid #0455ae; padding-bottom:5px;}
.tupianditu{ margin:10px 10px;}
******警民互动结束*******

.hudong33{ width:275px; height:97px;border:1px solid #b5d8fe; border-top:hidden; text-align:center;}
.bianming{ width:260px; height:auto; overflow:hidden; margin:0 auto;}
.bianming a{font-size:14px; color:#0455ae;}
.bianming a:hover{ text-decoration:underline;}
.bianming table{ margin-top:15px;} */


﻿@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; border:0;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,input
{margin:0;padding:0;border:none;outline:0;font-size:100%;font:inherit;vertical-align:baseline;}
html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6{-webkit-text-size-adjust:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{font-family:"微软雅黑","宋体",Georgia, "Times New Roman", Times, serif,"Micosoft Yahei"; font-size:100%; text-align:center; vertical-align:middle; }
ol,ul,li{ list-style-type:none;}
table{border-collapse:collapse;border-spacing:0;}
.ziju22 a{text-decoration:none; color:#9a8e8e; margin-left: -3px;}
.ziju22 table{margin:0px auto;}
a{text-decoration:none; color:#fff; margin-left: -3px;}
a:hover { text-decoration:none;}
.txt-rt{text-align:right;}
.txt-lt{text-align:left;}
.txt-center{text-align:center;}
.float-rt{float:right;}
.float-lt{float:left;}
.clear{clear:both;}
.pos-relative{position:relative;}
.pos-absolute{position:absolute;}
.vertical-base{	vertical-align:baseline;}
.vertical-top{	vertical-align:top;}
.underline{ padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}
img{max-width:100%;}
.w1000{ width:1000px; height:auto; margin:0 auto; overflow:hidden;}

/***************页眉*****************/
.header{ width:100%; height:27px; background:#f1eff0; line-height:27px;}
.riqi{ font-family:"微软雅黑"; font-size:12px; color:#797979;}
.jiaru li{ float:left; margin-left:10px;font-size:12px;}
.jiaru li a{ font-family:"微软雅黑"; font-size:12px; color:#797979;}
.jiaru li a:hover{ text-decoration:underline;}
/***************页眉结束*****************/

/***************logo*****************/
.logo{ text-align:left; padding-top:5px; padding-bottom:5px;}
/***************logo结束*****************/

/***************导航*****************/
.nav{ background:#0d5eb9; height:41px; width:1000px; margin:0 auto;
z-index: 999999; text-align:left; position:relative;}
.nav ul li{ float:left;}
.navp{ position:absolute; display:none; background:#0d5eb9; opacity:0.8;}


.sousuo{ background:url(../images/sousuo.jpg) no-repeat; width:145px; height:23px; margin-top:10px; margin-right:10px; overflow:hidden;}
.sousuo input{ background:none; margin-left:12px; width:100px; height:23px; line-height:23px; font-size:14px;
	font-family:"微软雅黑"; color:#FFF;}
/***************导航结束*****************/
.jiaotu{ width:411px; height:283px; }
.focus{ position:relative; width:276px; height:182px; background-color: #000; float: left;}  
.focus img{ width: 276px; height: 182px;} 
.focus .shadow .title{width: 240px; height: 30px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ position:absolute; bottom:0; left:0px; z-index:10; height:21px; line-height: 24px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:18px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
/**.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}  **/
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;} 
/*******************************主体*****************/
.zhuti{ margin-top:20px; overflow:hidden;}
/***************左大块*****************/
.zuokuai{ width:707px; height:auto;}
/***动态***/
.dongtai{ width:707px; height:290px;}
.dongrt{ width:320px; height:auto;}
.biaoti{ background:url(../images/beijing.png) no-repeat; width:320px; height:45px; text-align:left;}
.biaoti h2{ padding:10px;}
.biaoti p{ background:url(../images/beijing02.png) no-repeat; width:93px; height:35px; line-height:35px;font-family:"微软雅黑"; 		       font-size:16px; color:#0d5eb9; font-weight:bold; text-align:center; }
.neirong{ width:318px; height:auto; border:1px solid #b5d8fe; background:#e6f0fc; border-top:hidden;}
.liebiao{ text-align:left; margin-left:10px; padding-top:10px;}
.liebiao li{ line-height:30px; }
.liebiao li span{ margin-right:5px;}
.liebiao li a{font-family:"微软雅黑"; font-size:14px; color:#898a8e; text-decoration:none;}
.liebiao li a:hover{ color:#3d77a7;}
.gengduo{ text-align:left; margin:17px 0px 17px 17px;}
.gengduo a{font-family:"微软雅黑"; font-size:16px;color:#0455ae;}
.gengduo a:hover{ text-decoration:underline;}
/***动态结束***/

/*****网上公告和交通通告******/
.wangs{ height:255px; margin-bottom:20px;}
.gonggao{ width:707px; height:39px; background:url(../images/beijing03.png) no-repeat; line-height:39px; position:relative;}
.ltul{ margin-left:10px; margin-top:10px; height:30px; line-height:30px;}
.ltul span{padding:5px 15px;}
.beijing{background:url(../images/beijing02.png) no-repeat;}
.beijing a{font-family:"微软雅黑"; font-size:16px; color:#0455ae; font-weight:bold;}
.duo{ margin-right:15px;}
.duo a{font-family:"微软雅黑"; font-size:12px;}
.duo a:hover{ text-decoration:underline;}
.yingchang{ width:705px; height:214px;border:1px solid #b5d8fe; border-top:hidden; position:absolute; left:0px; top:39px;}
.neibu{ text-align:left; width:670px; height:auto; margin:10px auto;}
.neibu p{ height:35px; line-height:35px;}
.quxiao{  border-bottom:1px dashed #dedede;}
.neibu p a{font-family:"微软雅黑"; font-size:14px; color:#989898; display:block; width:150px; height:auto; float:left;
	 margin-right:17px;}
.neibu p a:hover{ color:#3d77a7;}
.neibu2{ text-align:left; width:670px; height:auto; margin:10px auto;}
.neibu2 p{ height:30px; line-height:30px;}
.neibu2 p a{font-family:"微软雅黑"; font-size:14px; color:#989898;}
.neibu2 p a i,.neibu p a i{ margin-right:10px;}
.neibu2 p a:hover{ color:#3d77a7;}
/*****网上公告和交通通告结束******/

/*****网上办事******/
.gonggao2{ width:707px; height:253px; background:url(../images/beijing03.png) no-repeat; line-height:39px; position:relative;}
.banshi{ padding-top:9px;}

.zhinan{ margin-right:20px;}
.divul span{ padding-bottom:4px; margin-left:20px;}
.nan{border-bottom:3px solid #FFF;}
.nei01{ position:absolute; left:0px; top:39px; width:705px; height:213px;border:1px solid #b5d8fe; border-top:hidden;}
.tupian{ padding:15px;}
.xuan{ margin-right:10px; text-align:left; margin-top:8px;}
.xuan p{ width:375px; height:30px; overflow:hidden; line-height:30px;}
.xiaheng{border-bottom:1px dashed #dedede;}
.xuan p a{font-family:"微软雅黑"; font-size:14px; color:#989898;}
.xuan p a:hover{ color:#3d77a7;}
.xuan p a i{ margin-right:5px;}
.xuan h2{ float:right;}
.xuan h2 a{font-family:"微软雅黑"; font-size:16px; color:#0455ae;}
.xuan h2 a:hover{ text-decoration:underline;}
.neibu2 h2{float:right;}
.neibu2 h2 a{font-family:"微软雅黑"; font-size:16px; color:#0455ae;}
.neibu2 h2 a:hover{ text-decoration:underline;}
/*****网上办事结束******/

/*****安全课堂******/
.anq{ width:707px; height:auto;}
.gonggao3{ width:707px; height:39px; background:url(../images/beijing03.png) no-repeat; line-height:39px; margin-top:20px;}
.ship{ width:705px; height:210px;border:1px solid #b5d8fe; border-top:hidden; text-align:left;}
.ship p{width:675px; height:auto; padding:15px;}
.shipjuli{ margin-right:17px;}
/*****安全课堂结束******/

/*******交管动态********/
.jiaoguan{ width:277px; height:431px; text-align:left;}
.qita{ width:277px; height:39px; background:url(../images/youcebj.png) no-repeat; line-height:39px; position:relative;}
.qita span{ padding:8px 15px; margin-left:10px;}
.shangjuli{ padding-top:9px; height:30px; width:277px; line-height:30px;}
.youbeij{ background:url(../images/beijing02.png) no-repeat;}
.youbeij a{color:#0455ae;}
.youyin{position:absolute; top:39px; left:0px; width:275px; height:391px;border:1px solid #b5d8fe; border-top:hidden; }
.youyin:hover{ display:block;}
.youyinpp{ width:258px; height:370px; margin:0 auto; text-align:left; margin-top:10px; margin-bottom:10px;}
.youju{ margin-right:6px;}
.wenzi{width:258px; height:auto; margin:0 auto; text-align:left; margin-top:10px; margin-bottom:10px;}
.wenzi p a{font-family:"微软雅黑"; font-size:14px; color:#898a8e;}
/*******交管动态结束********/

/*******警民互动********/
.jingm{ margin-top:20px; width:277px; height:auto; text-align:left;}
.youbiaoti{ width:277px; height:39px;background:url(../images/youcebj.png) no-repeat; line-height:39px;}
.youbiaoti h2{ padding-top:9px; padding-left:10px;}

.hudong{ width:275px; height:243px;border:1px solid #b5d8fe; border-top:hidden;}
.hudong .hp{ width:258px; height:auto; margin:0 auto; text-align:left; padding-top:10px; margin-bottom:10px;}
.tupianxinw{ width:258px; height:78px; text-align:left; margin:0 auto;}
.tupianxinw img{ float:left;}
.tupianxinw a{ display:block;}
.tupianxinw span{font-family:"微软雅黑"; font-size:14px;color:#0455ae; float:left;
	 width:162px; height:70px;padding-left:10px; background:#e7effc; padding-top:8px;}
.tupianxinw span i{font-family:"微软雅黑"; font-size:16px; font-weight:bold;color:#0455ae; }
/*******警民互动结束********/


/*******实时路况********/
.jiaoguan2{ width:277px; height:335px; margin-top:20px; text-align:left;}
.qita2{ width:277px; height:39px; background:url(../images/youcebj.png) no-repeat; line-height:39px; position:relative;}
.qita2 span{ padding:8px 15px; margin-left:10px;}
.youbeij2{ background:url(../images/beijing02.png) no-repeat;}
.youbeij2 a{color:#0455ae;}
.youyin2{ width:275px; height:295px;border:1px solid #b5d8fe; border-top:hidden; position:absolute; top:39px; left:0px; }
.youyin2 .youyinp{ width:258px; height:auto; margin:0 auto; text-align:left; margin-top:10px; margin-bottom:10px;}
.youju2{ margin-right:6px;}
.sousuo2{width:256px; height:29px; margin:0 auto; text-align:left; margin-top:10px; margin-bottom:10px;
		 background:url(../images/sousuokuang.png) no-repeat;}
.sousuo2 input{ width:172px; height:27px; margin:1px; line-height:27px; text-indent:10px;font-family:"微软雅黑"; font-size:14px; float:left;}
.sousoup{ width:82px; height:29px; float:right;cursor: pointer;}
.ditu{ width:256px; height:237px; overflow:hidden; margin:0 auto;}

/*******实时路况结束********/

/*****警民风采******/
.anq2{ width:1000px; height:auto; clear:both; margin-bottom:20px;}
.gonggao32{ width:1000px; height:39px; background:url(../images/fengcaibj.png) no-repeat; line-height:39px; margin-top:20px;}
.ship2{ width:998px; height:auto;border:1px solid #b5d8fe; border-top:hidden; text-align:left;}
.ship2 .divp{width:962px; height:90px; margin:0 auto; padding-top:15px; padding-bottom:10px; line-height:90px;}
.beijing22{background:url(../images/beijing02.png) no-repeat;margin-left:10px; line-height:30px;width:93px; height:30px;
	font-family:"微软雅黑"; font-size:16px; font-weight:bold;color:#0455ae; margin-top:9px;}
.shipjuli2{ margin-right:15px;}
.divpju{ margin-right:25px; /* background:url(../images/jiantouhui1.png) */ no-repeat;}
.divpju:hover{ background:url(../images/jiantoulan1.png) no-repeat;cursor:pointer;}
.divpju02{ /* background:url(../images/jiantouhui.png) */ no-repeat;}
.divpju02:hover{ background:url(../images/jiantoulan.png) no-repeat;cursor:pointer;}
.divp p{ top:40px; position:relative; width:14px; height:24px; overflow:hidden;}
.divp a{ float:left;}

/*****警民风采结束******/

/*****页脚******/
.footer{ width:100%; height:206px; background:url(../images/yejiaobj.png) repeat-x; clear:both;}
.yejiao{ padding-top:25px;}
.yejiao h2{font-family:"微软雅黑"; font-size:14px; color:#2a2625;}
.yejiao h2 a{font-family:"微软雅黑"; font-size:14px; color:#2a2625; font-weight:bold;}
.yejiao h2 a:hover{ text-decoration:underline;}
.yejiao p{font-family:"微软雅黑"; font-size:14px; color:#2a2625; margin:10px auto;}
/*****页脚结束******/



/******************************************内容页面***************************************************************/
.neirong23{ background:#FFF; margin:20px auto;}
.weizi23{ width:998px; height:38px; background:url(../images/tangjia.jpg) repeat-x; border:1px solid #ccc;
		 line-height:40px; text-align:left; text-indent:25px;font-family:"微软雅黑"; font-size:14px; color:#666; }
.weizi23 a{font-family:"微软雅黑"; font-size:14px; color:#666;}
.weizi23 a:hover{ color:#3d77a7;}
.wenzhang23{ padding-top:30px; border: 1px solid #ccc; border-top:none;}
.wenzhang23 h2{font-family:"微软雅黑"; font-size:24px; color:#625E5E; font-weight:bold; margin-bottom:7px;}
.ziju23{ margin-bottom:30px;}
.wenzhang23 p{ padding:0px 80px; text-align:justify; text-indent:30px;font-family:"微软雅黑"; font-size:16px; color:#595959; line-height:180%;}
/******************************************内容页面结束***************************************************************/

/******************************************biaodan***************************************************************/
.biaodan{ width:733px; height:auto; overflow:hidden; border:1px solid #999; border-top:hidden;}
.biaodan a{ color:#333;}
.biaodan2{ margin:10px; overflow:hidden;}
.jidongce{ width:349px; height:auto; overflow:hidden;}
.daxiao{ height:21px; text-align:left; color:#0D5EB9; padding:5px 0px; border-bottom:4px solid #cccccc; }
.daxiao a{ float:right; font-size:12px;}
.daxiao span{ padding:0px 5px 5px 5px;border-bottom:4px solid #0D5EB9; float:left; }
.liebiao2{ padding-top:10px; border:1px solid #cccccc;}
.liebiao2 li{ text-align:right; font-size:12px; height:25px; line-height:20px; background:url(../images/icon_39.png) no-repeat left center; text-indent:10px;color:#CCC; margin:0px auto; width:337px;}
.liebiao2 li a:hover{ color:#0D5EB9;}
.rtjuli{ margin-right:15px;}
.liebiao2 li a{ float:left;font-size:14px;}
/******************************************biaodan结束***************************************************************/
.dabeijing{ width:100%; height:auto; background:url(../images/main-bg.png) no-repeat; font-size:14px; }
.yanse{ background:#FFF;}
.maxiaju{ margin-bottom:20px;}
.tianqi{ padding-top:10px;}
.tianqi a{ color:#666; font-size:14px;}
.tianqi ul li{ line-height:25px; margin:0px 10px; border-bottom:1px dashed #CCC;}
.beijnew{ background:url(../images/new.jpg) right center no-repeat;}
.tianqi1{ width:233px; height:58px; overflow:hidden; background:url(../images/tianqi.png) no-repeat; margin:0px auto; text-align:center;}
.tianqi1 .span1{ float:left; margin:10px 20px;}
.cshang{ margin-top:15px; margin-left:10px;}
.span2{ float:right; margin:10px 20px;}
.jiaodiantu{ margin-top:20px; margin-left:20px;}
.gengduot{ display:block;}
/*******实时路况********/


.chuxing{  width:257px; height:auto; overflow:hidden; margin:0 auto;}
.chubiao{ font-family:"微软雅黑"; font-size:14px; border-bottom:1px solid #93add2; line-height:24px; color:#004984; text-indent:15px;}
.biaoge{ text-align:center; font-size:12px; margin-top:5px;}
.biaoge tr{ border-bottom:1px dotted #999; line-height:24px;  }
.ziyanse{ color:#F00;}
.qiao{ font-size:12px; line-height:20px; text-align:justify; text-indent:20px; color:#F00;}
.shangjuli2{ margin-top:5px;}
/*******实时路况结束********/
.dongtai2{ text-align:left; margin:15px 10px; overflow:hidden;}
.dongtai2 a{ color:#333;}
.xiaojiao{ float:left;}
.xiaoul{ float:right;}
.xiaoul li{ width:385px; height:auto; line-height:25px; overflow:hidden; text-align:right; font-size:12px; color:#666; background:url(../images/xiaojiaoli.png) left center no-repeat; border-bottom:1px dashed #CCCCCC;}
.xiaoul li a{ float:left; font-size:14px; margin-left:15px; color:#989898;}
.xiaoul li a:hover{ color:#3d77a7;}
.gongshi{ width:330px; height:101px; overflow:hidden;}

.dongtai3{ text-align:left; margin:6px 10px; overflow:hidden; height:202px;}

.wangsgs a{ color:#1f56a6;}
.biaoge2 td{ width:109px;}
.biaoge2 td a{ font-size:14px; color:#989898;}
.biaoge2 td a:hover{ color:#3d77a7;}
.biaoge2 ul li{ background:url(../images/biaogelibj.png) no-repeat left center; text-indent:10px; line-height:25px;}
.biaoge2 ul li a{ font-size:14px; color:#989898;}
.biaoge2 ul li a:hover{ color:#3d77a7;}
#fangwei{ width:120px; line-height:18px;}

.biaogexiaz{ width:355px; height:40px; padding-top:5px; position:relative;}
.biaogexiaz span{ padding:5px 20px; background:#73a4ec; border-radius:5px; margin-right:10px;}
.biaogexiaz .teshu{ background:#1f56a6;}
.dingwei{ position:absolute; top:40px; left:0px;}
.dingwei ul li{ background:url(../images/biaogelibj.png) no-repeat left center; text-indent:10px; line-height:25px;border-bottom: 1px dashed #CCC;}
.dingwei ul li a{ font-size:14px; color:#989898;}
.dingwei ul li a:hover{ color:#3d77a7;}
.biaogexiaz2{ width:355px; height:40px; padding-top:5px; position:relative;}
.biaogexiaz2 span{ padding:5px 20px; background:#73a4ec; border-radius:5px; margin-right:10px;}
.biaogexiaz2 .teshu2{ background:#1f56a6;}
.dingwei2{ position:absolute; top:40px; left:0px;}
.dingwei2 ul li{ background:url(../images/biaogelibj.png) no-repeat left center; text-indent:10px; line-height:25px;}
.dingwei2 ul li a{ font-size:14px; color:#989898;}
.dingwei2 ul li a:hover{ color:#3d77a7;}
.changshi a{color:#989898;}
.changshi a:hover{ color:#3d77a7;}
.changshi li{  background:url(../images/biaogelibj.png) no-repeat left center; text-indent:10px; line-height:25px;}
.shangjuli3{ margin-top:7px;}

/*****二维码*****/
#erweima li{
	 margin-left: 85px;
     text-align: center;
}
#erweima li img{
	 width: 80px;
     height: 80px;
     
}
#erweima li img:hover{
	  transform: scale(1.5);  
     
}
/*******警民互动********/
.jingm2{ width:277px; height:auto; text-align:left;}
.youbiaoti{ width:277px; height:39px;background:url(../images/youcebj.png) no-repeat; line-height:39px;}
.genggen{ float:right; font-size:12px; margin-right:10px; margin-top:-8px;}
.youbiaoti h2{ padding-top:9px; padding-left:10px;}

.hudong2{ width:275px; height:575px;border:1px solid #b5d8fe; border-top:hidden; text-align:center;}
.hudong2 p{ margin-bottom:10px;}
.hudong2 p img {
    width: 254px;
    height: 45px;
}
.shangbianju{ padding-top:10px;}
.hudong .hp{ width:258px; height:auto; margin:0 auto; text-align:left; padding-top:10px; margin-bottom:10px;}
.tupianxinw{ width:258px; height:78px; text-align:left; margin:0 auto;}
.tupianxinw img{ float:left;}
.tupianxinw a{ display:block;}
.tupianxinw span{font-family:"微软雅黑"; font-size:14px;color:#0455ae; float:left;
	 width:162px; height:70px;padding-left:10px; background:#e7effc; padding-top:8px;}
.tupianxinw span i{font-family:"微软雅黑"; font-size:16px; font-weight:bold;color:#0455ae; }
.lukuang{ text-align:left; text-indent:10px; font-size:16px; color:#0455ae; margin:0px 10px; border-bottom:1px solid #0455ae; padding-bottom:5px;}
.tupianditu{ margin:10px 10px;}
/*******警民互动结束********/

.hudong33{ width:275px; height:97px;border:1px solid #b5d8fe; border-top:hidden; text-align:center;}
.bianming{ width:260px; height:auto; overflow:hidden; margin:0 auto;}
.bianming a{font-size:14px; color:#0455ae;}
.bianming a:hover{ text-decoration:underline;}
.bianming table{ margin-top:15px;}
